Subject: Trainer Candidate - kiran sah
From: kiran sah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 07:33:11 -0500

| | Tech Support Test

Name | kiran sah
E-mail | [email-masked]
Phone Number | (91) 7263989210
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | shillong

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | deloitte | BTA | | 45600
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | i have done my trainings on hospital administration department from Max Hospital, Chandigarh. I also  have an experience of working into deloitte as a business technology analyst.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working in one of the hospitals during my internship, i had to face a situation in which the length of the stay of patient staying in emergency department had lengthened to more than 5 hours. This was due to lack of diligence of the healthcare workers. However it was difficult for me to report to the situation directly as the team working in the department was quite senior to me and it was difficult to make them understand the issue. However, I came out with a proper RCA plan and explained to them the ways we can rapid out the number of hours .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means something which also relates to customer loyalty. If we provide a great customer service, the customer would remember us for the service and would get back to us resulting in greater footfalls .
What according to you makes you a good candidate for this position? | I am good in communication which is just falls apt for this position. With this position i can also work on my managerial skills which could help me grow in my career prospect and help both the organization and i to grow symbiotically.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |